1.0 enc files in 1.1

Discussion of initiative tool.

Moderators: dorpond, Azhrei

Post Reply
User avatar
Steel Rat
Great Wyrm
Posts: 1758
Joined: Tue Jun 13, 2006 5:55 pm
Location: Oak Harbor, WA
Contact:

1.0 enc files in 1.1

Post by Steel Rat »

Is there a way to load 1.0 encounter files in 1.1? I tried and it said my encounter was created for D&D 3.0 and the current data set was for 3.5. What are my options?
Steel Rat
-----------
Helm's Deep RPG Network
Infinite Realities - RPG Supplements.
RPGMapShare.com - RPG Maps and Mapping objects.

User avatar
jay
RPTools Team
Posts: 1767
Joined: Tue Feb 07, 2006 1:07 am
Location: Austin, Tx
Contact:

Post by jay »

Right now there aren't any. I want to upgrade encounter & group files to use MT tokens as part of 1.1, but I still haven't worked out the kinks with Trevor. After that is complete I will write a converter that will do the upgrade from 1.0 to 1.1.
If there is enough interest from the group I would be happy to write a simple little converter. It should be fairly easy for groups anyway. Just realize that you will have to upgrade them again at a later date to the final version of the file....

User avatar
Steel Rat
Great Wyrm
Posts: 1758
Joined: Tue Jun 13, 2006 5:55 pm
Location: Oak Harbor, WA
Contact:

Post by Steel Rat »

I guess there wasn't any more interest :(
Steel Rat
-----------
Helm's Deep RPG Network
Infinite Realities - RPG Supplements.
RPGMapShare.com - RPG Maps and Mapping objects.

User avatar
barinax
Giant
Posts: 244
Joined: Thu Jun 19, 2008 2:50 pm
Contact:

Post by barinax »

Steel Rat wrote:I guess there wasn't any more interest :(


I am having the same issue. Can't load groups made in 1.0 into 1.1. If I try to load a group (Click Actions-->Add Group) I get the following error:

<filename> does not contain valid group data.

If I try to click File-->Open Encounter I get an error that says that I have the wrong game settings and my encounter can not be loaded.

Post Reply

Return to “InitiativeTool”